/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



/**
 * Fully vertical layout for very small screens
 **********************************************/




/*


 .fdm-item-content li {
 margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
line-height: 22px;
}







 .fdm-item-content ul {
 margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
list-style-type: none;
}





.fdm-section-header h3 {
	margin-bottom: 60px;
}





.fdm-item {
	margin-bottom: 15px;
}
.fdm-item-panel {
	position: relative;
}



.fdm-item-panel p {
	margin: 0;
	margin-bottom: 0em;
}



	
	.fdm-item-has-image .fdm-item-panel p,
	.fdm-item-has-price .fdm-item-panel p {
		padding-left: 0;
		padding-bottom: 0;
		padding-top: 0;
	}
	







*/






@media (max-width: 450px) {

	.fdm-item-image {
		width: 100%;
		float: none;
		margin-bottom: 2em;
	}
	.fdm-item-has-image .fdm-item-panel p,
	.fdm-item-has-price .fdm-item-panel p {
		padding: 0;
	}
	.fdm-item-price-wrapper {
		text-align: right;
		white-space: normal;
		position: absolute;
		margin-bottom: 1em;
		width: 100%;
	}

}




.btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  background: #003b4f;
  padding: 6px 15px 6px 15px;
	margin-left: 28px;
	cursor:pointer;	
  text-decoration: none;
}

.btn:hover {
  background: #000;
  text-decoration: none;
}





#site-logo img {
    opacity: 1.0;
}


.wpb_single_image_caption {
    position: absolute;
    font-size:20px;
	z-index: 2;
    bottom: 25px;
    left: 0;
    color: #fff;
    padding: 10px 10px 10px 15px;
   background: rgba(0, 0, 0, 0.5);
    opacity: 1.0;
}





.entry ul, .entry ol {
    margin: 0 0 20px 0px; 
}



.wpex-sticky-header-holder.is-sticky #site-header {
    opacity: 0.9;
}



@media only screen and (max-width: 480px)  {

.desktopbox {
    display: none;
}
}


@media only screen and (min-width: 480px)  {

.mobilebox {
    display: none;
}
}



#poo {
    display: none;
}















